Application: gvSIG desktop - gvSIG feature requests #4838
Preparar un paquete con el juego de iconos por defecto.
03/23/2018 04:54 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category:

Target version: 2.4.1-2852 (rev. org.gvsig.deskiop-2.0.222)

gvSIG version: 24.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

Preparar un paquete de iconos que lleve el juego de iconos por defecto. algo como:

- name "gvSIG classic icons theme 16x16"
- code "gvSIG-classic-icons-theme-16x16"

En la instalacion por defecto deberia ir el paquete instalado por defecto

Associated revisions

Revision 1679 - 03/25/2018 02:15 PM - Joaquin del Cerro Murciano

refs #4838, modificado el toString del IconTheme para que no use la descripcion, que puede llegar a ser muy larga.

History

#1 - 03/25/2018 01:19 PM - Joaquin del Cerro Murciano

Creado y subido el paquete:

- gvSIG-desktop-2.4.0-classic_icons_theme_16x16-1.0.0-1-testing-all-all-j1_5

#2 - 03/25/2018 01:23 PM - Joaquin del Cerro Murciano

- Status changed from New to Fixed

Ya aparece en el administrador de complementos.

Lo he anadido a la lista de paquetes a instalar por defecto.

#3 - 04/16/2018 05:22 PM - Joaquin del Cerro Murciano

- Target version changed from 2.5.0-2930-final to 2.4.1-2852 (rev. org.gvsig.desktop-2.0.222)

#4 - 02/18/2019 04:57 PM - Alvaro Anguix
- Status changed from Fixed to Closed
